#headcontainer{
	position:relative;
	top:0px;
	left:0px;
	width:800px;
	height:200px;
	background:yellow;
}
#headlogo{
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:200px;
	background:green;
}
#headtitle{
	position:absolute;
	top:0px;
	left:200px;
	width:600px;
	height:200px;
	background:Blue;
}

    h1{
      color:red;  
      font-size:10px;
      font-family: sans-sarif;
    }